XMLReader::moveToAttribute
XMLReader::moveToAttributeNs
XMLReader
PHP Manual

# XMLReader::moveToAttributeNo

(PHP 5 >= 5.1.0)

XMLReader::moveToAttributeNo — Move cursor to an attribute by index

### Description

public bool XMLReader::moveToAttributeNo ( int `$index` )

Positions cursor on attribute based on its position.

### Parameters

`index`

  The position of the attribute.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement() - Position cursor on the parent Element of current Attribute
- XMLReader::moveToAttribute() - Move cursor to a named attribute
- XMLReader::moveToAttributeNs() - Move cursor to a named attribute
- XMLReader::moveToFirstAttribute() - Position cursor on the first Attribute

XMLReader::moveToAttribute
XMLReader::moveToAttributeNs
XMLReader
PHP Manual